
main {
  border-bottom: 1px solid var(--color-hint-of-red);
}

/* Innovation */

.innovation {
  margin-top: 0;
}

.innovation p:last-child{
  margin-bottom: 0;
}

.innovation-content {
  padding-top: 9rem;
}

/* Advantages */

.advantages hr {
  grid-area: hr;
}

.advantages ol {
  grid-area: content;
}

.advantages h3 {
  margin-bottom: 0.813rem;
}

.advantages p {
  margin-bottom: 0;
}

/* Facts */

.facts {
  --color: var(--color-white);
  --bgColor: var(--color-flamingo);

  overflow: hidden;
  color: var(--color);
  background-color: var(--bgColor);
}

.facts > div {
  display: grid;
  align-content: center;
  row-gap: 1.5rem;
}

.facts h2 {
  margin-bottom: 0;
  color: inherit;
}

.facts ul {
  display: grid;
  column-gap: 2rem;
  row-gap: 1.25rem;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.facts li {
  display: grid;
  grid-template-areas: 
    "icon"
    "text";
  grid-template-rows: 104px 1fr;
  row-gap: 0.75rem;
}

.facts svg {
  grid-area: icon;
}

.facts strong {
  position: absolute;
  top: 0;
  left: 0;
  margin-bottom: 0.5rem;
  color: inherit;
}

.facts p {
  position: relative;
  grid-area: text;
  margin-bottom: 0;
  padding-top: 2.375rem;
}

.facts-round {
  --radius: 0;

  position: absolute;
  top: calc(10% - ((var(--radius) * 1px) / 2));
  left: calc(10% - ((var(--radius) * 1px)) / 2);
  z-index: -10;

  width: calc(var(--radius) * 1px);
  height: calc(var(--radius) * 1px);

  border-radius: 50%;
  background-color: var(--color-flamingo);
}

@media (min-width: 576px) {
  .facts ul {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (min-width: 768px) {
  .facts > div {
    row-gap: 2rem;
    min-height: 45rem;
  }

  .facts ul {
    grid-template-columns: repeat(3, 1fr);
  }
}

@media (min-width: 1024px) {
  .facts > div {
    row-gap: 2.5rem;
  }

  .facts ul {
    grid-template-columns: repeat(5, 1fr);
  }
}

@media (min-width: 1280px) {
  .facts > div {
    grid-template-columns: 210px 1fr;
    column-gap: 1rem;
    padding-left: 0;
    padding-right: 0;
    min-height: 50rem;
  }

  .facts ul {
    padding-top: 2.5rem;
  }
}

@media (min-width: 1400px) {
  .facts > div {
    column-gap: 2rem;
    min-height: 55rem;
  }

  .facts svg {
    margin-bottom: 1.5rem;
  }

  .facts strong {
    margin-bottom: 1rem;
  }
}

/* Countries */
.countries h2 {
  grid-area: title;
  margin-bottom: 0;
  max-width: 28.125rem;
}

.countries hr {
  grid-area: hr;
}

.countries ul {
  display: grid;
  grid-area: content;
  row-gap: 1.5rem;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.countries li {
  display: grid;
  grid-template-areas: 
    "icon number"
    "icon country";
  column-gap: 1.875rem;
  row-gap: 0.625rem;
  justify-content: start;
}

.countries figure {
  grid-area: icon;
}

.countries h3 {
  grid-area: country;
  margin-bottom: 0;
  font-weight: 300;
  font-family: var(--font-family-open-sans);
}

.countries p {
  grid-area: number;
  margin-bottom: 0;
  padding-top: 0.875rem;
}

@media (min-width: 576px) {
  .countries ul {
    grid-template-columns: 1fr 1fr;
    justify-content: space-between;
    row-gap: 1.9rem;
  }
}

@media (min-width: 768px) {
  .countries ul {
    row-gap: 2.3rem;
  }
}

@media (min-width: 1024px) {
  .countries ul {
    row-gap: 2.7rem;
  }
}

@media (min-width: 1280px) {
  .countries ul {
    row-gap: 3.1rem;
  }
}

@media (min-width: 1400px) {
  .countries ul {
    row-gap:  3.563rem;
  }
}

/* Usage */

.usage {}

.usage-content {
  display: grid;
  grid-template-rows: min-content 1fr;
  row-gap: 1rem;
  align-items: start;
  padding-top: 2.5rem;
}

.usage-content > h2 {
  margin-bottom: 0;
  color: inherit;
}

@media (min-width: 576px) {
  .usage-content {
    padding-top: 3.75rem;
    row-gap: 1.55rem;
  }
}

@media (min-width: 768px) {
  .usage-content {
    padding-top: 5rem;
    row-gap: 2.1rem;
  }
}

@media (min-width: 1024px) {
  .usage-content {
    padding-top: 6.25rem;
    row-gap: 2.65rem;
  }
}

@media (min-width: 1280px) {
  .usage-content {
    padding-top: 7.5rem;
    row-gap: 3.2rem;
  }
}

@media (min-width: 1400px) {
  .usage-content {
    padding-top: 8.75rem;
    row-gap: 3.75rem;
  }
}

/* Extensions */

.extensions {
  color: var(--color-white);
  background-color: var(--color-flamingo);
}

.extensions > div {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  row-gap: 1.5rem;
  min-height: 23.438rem;
  text-align: center;
}

.extensions p {
  margin-bottom: 0;
}

.extensions p:first-of-type {
  font-family: var(--font-family-poppins);
  font-weight: 700;
}

@media (min-width: 576px) {
  .extensions > div {
    row-gap: 1.95rem;
    min-height: 23.125rem;
  }
}

.extensions-text {
  margin-bottom: 0;
}

@media (min-width: 768px) {
  .extensions > div {
    row-gap: 2.4rem;
    min-height: 24.375rem;
  }
}

@media (min-width: 1024px) {
  .extensions > div {
    row-gap: 2.85rem;
    min-height: 25.625rem;
  }
}

@media (min-width: 1280px) {
  .extensions > div {
    row-gap: 3.3rem;
    min-height: 26.875rem;
  }
}

@media (min-width: 1400px) {
  .extensions > div {
    row-gap: 3.75rem;
    min-height: 28.125rem;
  }
}

/* Services */

.services-slider {
  position: relative;
	padding-bottom: 0.5rem;
	overflow: auto;
	-webkit-overflow-scrolling: touch;
}

.services-slider::-webkit-scrollbar {
  display: none;
}

.services-slider:after {
	content: '';
  position: absolute;
	z-index: 0;
	bottom: 0.5rem;
	left: 0;
	right: 0;
	height: 2px;
	background-color: var(--color-hint-of-red);
}

.services ul {
  display: flex;
  column-gap: 2rem;
  margin: 0;
  padding: 0 2.5rem;
  list-style-type: none;
}

.services li {
  position: relative;
  z-index: 1;
  display: grid;
  grid-template-areas: 
    "icon"
    "text";
  justify-content: center;
  row-gap: 1.25rem;
  flex-grow: 0;
  flex-shrink: 0;
  width: 13rem;
  padding-bottom: 2.5rem;
  text-align: center;
}

.services li::after {
  content: '';
  position: absolute;
  z-index: 1;
  top: 100%;
  left: 50%;
  transform: translate(-50%,-50%);
  width: 0.5rem;
  height: 0.5rem;
  border: 2px solid var(--color-dark);
  border-radius: 50%;
}

.services p {
  grid-area: text;
  margin-bottom: 0;
  font-weight: 600;
  font-size: 1.25rem;
  line-height: 1.5;
  font-family: var(--font-family-poppins);
  text-align: center;
}

.services figure {
  grid-area: icon;
}

@media (min-width: 1460px) {
  .services ul {
    justify-content: center;
  }
}

/* Tools */

.tools {
  display: grid;
  grid-template-areas: 
    "title"
    "hr"
    "subtitle"
    "list";
  row-gap: 1rem;
}

.tools-title {
  grid-area: title;
  margin-bottom: 0.5rem;
  font-weight: 700;
  max-width: 45.75rem;
}

.tools hr {
  grid-area: hr;
}

.tools-text{
  grid-area: subtitle;
  margin-bottom: 0;
  font-weight: 700;
}

.tools ul {
  grid-area: list;
  margin: 0;
  padding: 0;
  list-style-type: none;
}

.tools li {
  display: flex;
  align-items: baseline;
  column-gap: 1rem;
  line-height: 2;
}

.tools li::before {
  content: "";
  flex-shrink: 0;
  width: 0.5rem;
  height: 0.5rem;
  border: 2px solid var(--color-dark);
  border-radius: 50%;
}

@media (min-width: 576px) {
  .tools-title {
    margin-bottom: 0.9rem;
  }  
}

@media (min-width: 768px) {
  .tools-title {
    margin-bottom: 1.3rem;
  }  
}

@media (min-width: 1024px) {
  .tools {
    grid-template-areas: 
      "title title"
      "hr subtitle"
      "hr list";
    grid-template-columns: min-content 1fr;
    column-gap: 5.375rem;
    row-gap: 0.7rem;
  }

  .tools-title {
    margin-bottom: 2rem;
  }  
}

@media (min-width: 1280px) {
  .tools {
    column-gap: 7.375rem;
  }

  .tools-title {
    margin-bottom: 2.35rem;
  }  
}

@media (min-width: 1400px) {
  .tools {
    column-gap: 9.375rem;
  }

  .tools-title {
    margin-bottom: 2.863rem;
  }  
}

/* Features */
.features h2 {
  grid-area: title;
  margin-bottom: 0;
  max-width: 28.125rem;
}

.features hr {
  grid-area: hr;
}

.features > div {
  grid-area: content;
}

.features-list {
  display: grid;
  row-gap: 1.5rem;

  margin: 0;
  padding: 0;
  list-style-type: none;
}

.features-list > li {
  display: grid;
  grid-template-areas: 
    "icon"
    "title"
    "content";
  row-gap: 0.75rem;
}

.features-list figure {
  grid-area: icon;
}

.features-list h3,
.features-title {
  grid-area: title;
  margin-bottom: 0;
}

.features-list ul,
.features-span {
  grid-area: content;
  margin: 0;
  padding: 0;

  font-weight: 300;
  font-size: 1rem;
  font-family: var(--font-family-open-sans);

  list-style-type: none;
}

.features-list ul li,
.features-span {
  display: flex;
  align-items: baseline;
  column-gap: 1rem;
  line-height: 2;
}

.features-span {
  padding-top: 0.5rem;
}

.features-list ul li::before,
.features-span::before {
  content: '';
  flex-shrink: 0;
  width: 0.5rem;
  height: 0.5rem;
  border: 2px solid var(--color-dark);
  border-radius: 50%;
}

@media (min-width: 576px) {
  .features-list {
    row-gap: 1.9rem;
  }
}

@media (min-width: 768px) {
  .features-list {
    row-gap: 2.3rem;
    column-gap: 1.5rem;
  }

  .features-list > li {
    display: grid;
    grid-template-columns: min-content 1fr;
    grid-template-areas: 
      "icon title"
      "icon content";
    row-gap: 0.5rem;
    column-gap: 2rem;
  }
  
}

@media (min-width: 1024px) {

  .features-list {
    grid-template-columns: repeat(2, 1fr);
    row-gap: 2.7rem;
    column-gap: 2.25rem;
  }
}

@media (min-width: 1280px) {
  .countries ul {
    row-gap: 3.1rem;
    column-gap: 3rem;
  }
}

@media (min-width: 1400px) {
  .features-list {
    row-gap:  3.563rem;
    column-gap: 3.75rem;
  }

  .features-list > li {
    grid-template-columns: min-content 1fr;
  }
}

/* Intercalation */

.intercalation {
  margin-bottom: 9rem;
}

.intercalation :global(.react-parallax-content) {
	height: 150px;
}

@media (min-width: 768px) {
	.intercalation :global(.react-parallax-content) {
		height: 400px;
	}
}

@media (min-width: 1280px) {
	.intercalation :global(.react-parallax-content) {
		height: 600px;
	}
}

@media (min-width: 1600px) {
	.intercalation :global(.react-parallax-content) {
		height: 800px;
	}
}